Cisco StarOS for ASR 5000 Series Routers CVE-2018-0239 Denial of Service Vulnerability

Bugtraq ID: 103923
Class: Design Error
CVE: CVE-2018-0239
Remote: Yes
Local: No
Published: Apr 18 2018 12:00AM
Updated: Apr 18 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco StarOS 0
Cisco ASR 5000 Series 21.4
Cisco ASR 5000 Series 21.3.1
Cisco ASR 5000 Series 21.1.v6
Cisco ASR 5000 Series 21.0.v4
Cisco ASR 5000 Series 21.0.V0.65819
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus